[General]
Name:WATSAP
Author:Fernito
Version:latest
SliderStyle:2
AllowSliderBallTint:0
CursorExpand:0
CursorRotate:0
CursorTrailRotate:0
SliderBallFrames: 6
HitCircleOverlayAboveNumber:1
LayeredHitSounds:0
SliderBallFlip:1
SpinnerFadePlayfield:0
SpinnerFrequencyModulate:1
SpinnerNoBlink:0
AnimationFramerate: -1
[Colours]
Combo1: 0,128,64
InputOverlayText:0,0,0
MenuGlow:0,78,155
SliderBall:2,170,255
SliderBorder:255,255,255
SliderTrackOverride:0,0,0
SongSelectActiveText:0,0,0
SongSelectInactiveText:255,255,255
SpinnerBackground:100,100,100
StarBreakAdditive:255,182,193
[Fonts]
HitCirclePrefix:default
ScorePrefix:score
ComboPrefix:score
HitCircleOverlap:4
ScoreOverlap:4
ComboOverlap:4
[CatchTheBeat]
HyperDash:255,0,0,255
